# KamiApiJdCookieV1CookieDeleteResult

## Properties

| Name         | Type        | Description  | Notes                             |
| ------------ | ----------- | ------------ | --------------------------------- |
| **cookieId** | **string**  | Cookie ID    | [optional] [default to undefined] |
| **success**  | **boolean** | 是否删除成功 | [optional] [default to undefined] |
| **message**  | **string**  | 删除结果信息 | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiJdCookieV1CookieDeleteResult } from './api';

const instance: KamiApiJdCookieV1CookieDeleteResult = {
  cookieId,
  success,
  message
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
